{
  "id": 3342553,
  "name": "Ira D. Kelsheimer, appellant, v. Dessa Kelsheimer, appellee",
  "name_abbreviation": "Kelsheimer v. Kelsheimer",
  "decision_date": "1927-02-28",
  "docket_number": "Gen. No. 8,032",
  "first_page": "658",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 658"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 278,
    "ocr_confidence": 0.579,
    "sha256": "6f39a4cd548e98bb3a8eb0c0b67ed17e82d661ef6abdaaaef15cf30bd9699660",
    "simhash": "1:24a308641e1c5f8c",
    "word_count": 43
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ira D. Kelsheimer, appellant, v. Dessa Kelsheimer, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "C. E. Beach, for appellant. Schneider & Schneider, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ira D. Kelsheimer, appellant, v. Dessa Kelsheimer, appellee.\nGen. No. 8,032.\nHeard in this court at the October term, 1926.\nOpinion filed February 28, 1927.\nC. E. Beach, for appellant. Schneider & Schneider, for appellee."
  },
  "file_name": "0658-01",
  "first_page_order": 692,
  "last_page_order": 692
}
